
&inputs
  user_coords = .false.
  system_dimension = 2,
  oligomers = .false 
  nmer_size = 2,
  da_stoichiometry = .false.
  d_per_nmer = 1,
  a_per_nmer = 1,
  da_separate = .true.
  n_densities = 5,
  density_min = 0.1e-12,
  density_max = 0.4e-3,
  n_radius = 1,
  radius_min = 18,
  radius_max = 18,
  second_radius = .false.
  radius_diff = 12,
  avoid_overlap = .true.
  planar_nmers = .false.
  clusters = .false.
  n_clusters = 10 
  radius_cluster = 350 
/

&photon
  R0 = 30,
  n_particles = 1000,  
  n_configurations = 500,
  P_donor = 0.5,
  labeling_efficiency = 1.0,
  n_photons  =  1000,
  buffer_size = 1.0,
  irradiance  = 1e-15,
  wavelength  = 488,
  extinction_coefficient  =  72000.0,
  donor_lifetime  =  4.1,
  acceptor_lifetime  =  3.6
/

